Product comparison · 2 network switches

Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey vs Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey

Add a product
  • 46specifications compared
  • 22differ
  • 24identical
  • 30known for one product only

Key differences

The Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey has 2 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey (16 vs 14). The Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey has 12 more gigabit Ethernet (copper) ports quantity than the Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey (14 vs 2). The Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey has 3,840 more VLANs than the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey (4096 vs 256). Switch layer: L2 on the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey, L3 on the Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey. Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000) on the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey, Fast Ethernet (10/100) on the Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey.

  • Switch layer
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:L2
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:14
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:16
  • Gigabit Ethernet (copper) ports quantity
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:14
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:2
  • Number of VLANs
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:256
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:4096
  • MAC address table
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:8000 entries
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:16000 entries
  • Switching capacity
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:36 Gbit/s
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:8.8 Gbit/s
  • DHCP features
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:DHCP snooping, DHCP client
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:DHCP server, DHCP client
  • Internal memory
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:64 MB
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:128 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS916M-30, FS970M/16F8-SC
76 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logYesYes
MIB supportDiffersMIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIBYes
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1416
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityDiffers142
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantity22
Console portRJ-45RJ-45
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source16
Fiber ports quantityKnown for oneUnknown — not stated by the source8
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T100BASE-FX
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationYesYes
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportYesYes
Virtual LAN featuresDiffersTagged VLANPrivate VLAN, Protocol-based VLAN, Port-based VLAN
Number of VLANsDiffers2564096
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers36 Gbit/s8.8 Gbit/s
Forwarding rateKnown for one23.8 MppsUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source6.5 Mpps
Security1 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP server, DHCP client
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneMD5, PEAP, SSL/TLS, TTLSUnknown — not stated by the source
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for oneUnknown — not stated by the source255
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourGreyGrey
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Performance1 differ
Internal memoryDiffers64 MB128 MB
Flash memory16 MB16 MB
Buffer sizeKnown for one512 KBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for oneUnknown — not stated by the source266 MHz
Memory typeKnown for oneUnknown — not stated by the sourceRAM
Noise levelKnown for oneUnknown — not stated by the source55.4 dB
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequencyDiffers50 - 60 Hz47/63 Hz
Input currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (typical)Known for one17 WUnknown — not stated by the source
Power consumption (max)22 W22 W
Power plug typeKnown for oneUnknown — not stated by the sourceType C
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source75 BTU/h
Weight & dimensions3 differ
WidthDiffers341 mm441 mm
DepthDiffers210 mm323 mm
Height44 mm44 mm
WeightDiffers2 kg4.4 kg
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Certificates1 differ
CertificationDiffersVCCI Class AFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons